/*
 * Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 */

/*
 * $Id: StatBean.java 62525 2011-04-15 12:14:31Z dougd $
 */

package com.sun.ts.tests.jsf.spec.appconfigresources.common.beans;

public class StatBean {
    private String testString;
    
    /** Creates a new instance of StatBean */
    public StatBean() {
        this.initialSetup();
    }

    /**
     * @return the testString
     */
    public String getTestString() {
        return testString;
    }

    /**
     * @param testString the testString to set
     */
    public void setTestString(String st) {
        this.testString = st;
    }

    private void initialSetup(){
        this.testString = "Ready!";
    }
}
